ruby-file-tail_1.1.1-2_all.deb


Advertisement

Description

ruby-file-tail - Ruby library for following still-growing files

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-file-tail
Package version 1.1.1
Package release 2
Package architecture all
Package type deb
Installed size 57 B
Download size 12.93 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-file-tail_1.1.1-2_all.deb 1.1.1 all Debian Main
ruby-file-tail - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-tins -

Download

Type URL
Binary Package ruby-file-tail_1.1.1-2_all.deb
Source Package ruby-file-tail

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-file-tail deb package:
    # sudo apt-get install ruby-file-tail

Files

Path
/usr/bin/rtail
/usr/lib/ruby/vendor_ruby/file-tail.rb
/usr/lib/ruby/vendor_ruby/file/tail.rb
/usr/lib/ruby/vendor_ruby/file/tail/group.rb
/usr/lib/ruby/vendor_ruby/file/tail/line_extension.rb
/usr/lib/ruby/vendor_ruby/file/tail/logfile.rb
/usr/lib/ruby/vendor_ruby/file/tail/tailer.rb
/usr/lib/ruby/vendor_ruby/file/tail/version.rb
/usr/share/doc/ruby-file-tail/README.rdoc
/usr/share/doc/ruby-file-tail/changelog.Debian.gz
/usr/share/doc/ruby-file-tail/changelog.gz
/usr/share/doc/ruby-file-tail/copyright
/usr/share/doc/ruby-file-tail/examples/pager.rb
/usr/share/doc/ruby-file-tail/examples/rtail
/usr/share/doc/ruby-file-tail/examples/tail.rb
/usr/share/man/man1/rtail.1.gz
/usr/share/rubygems-integration/all/specifications/file-tail-1.1.1.gemspec

Changelog

2016-07-14 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
ruby-file-tail (1.1.1-2) unstable; urgency=medium
* Team upload
* debian/rules: Allow package to install rtail executable
* Create manpage for the package
2016-07-11 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
ruby-file-tail (1.1.1-1) unstable; urgency=medium
* Team upload.
* New upstream release (Closes: #830384)
* debian/control: Add missing dependency ruby-tins (Closes: #830097)
* Bump standards-version to 3.9.8
2014-09-30 - Cédric Boutillier <boutil@debian.org>
ruby-file-tail (1.1.0-1) unstable; urgency=medium
* Imported Upstream version 1.1.0
* Bump standards-version to 3.9.6 (no changes needed)
* Suggests ruby-tins
* Set Testsuite field to autopkgtest-pkg-ruby in debian/control
2013-06-26 - Cédric Boutillier <boutil@debian.org>
ruby-file-tail (1.0.12-1) unstable; urgency=low
* Imported Upstream version 1.0.12
* debian/control:
+ use canonical URI in Vcs-* fields
+ update email address
+ bump Standards-Version to 3.9.4 (no changes needed)
* debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
field
2012-06-27 - Cédric Boutillier <cedric.boutillier@gmail.com>
ruby-file-tail (1.0.10-1) unstable; urgency=low
* New upstream version
* Build-depend on gem2deb >= 0.3.0~
* Add myself to Uploaders:
2012-05-19 - Gunnar Wolf <gwolf@debian.org>
ruby-file-tail (1.0.8-1) unstable; urgency=low
* Initial release (Closes: #673557)

See Also

Package Description
ruby-filepath_0.7-1_all.deb small library to manipulate paths
ruby-filesystem_0.5-5.1+b8_amd64.deb Ruby extension for file-system information
ruby-fission_0.5.0-2_all.deb Command line tool to manage VMware Fusion VMs
ruby-fix-trinity-output_1.0.0-1_all.deb Fix output fastq files from trinityrnaseq
ruby-fixwhich_1.0.2-1_all.deb ruby module that emulates the 'which' program
ruby-flexmock_2.0.4-1_all.deb simple and flexible mock objects for testing
ruby-flipper_0.13.0-3_all.deb Feature flipper for ANYTHING
ruby-flot-rails_0.0.7-1_all.deb jQuery Flot for Rails Asset pipeline
ruby-flowdock_0.7.1-1_all.deb Ruby library for using Flowdock's API
ruby-fog-aliyun_0.2.0-1_all.deb Fog provider for Aliyun Web Services
ruby-fog-atmos_0.1.0-3_all.deb Module for the 'fog' gem to support Atmos
ruby-fog-aws_2.0.1-1_all.deb module for the 'fog' gem to support Amazon Web Services
ruby-fog-azure_0.0.2-1_all.deb module for the 'fog' brary to support Azure cloud services
ruby-fog-brightbox_0.7.1-2_all.deb library to use the Brightbox Cloud in applications
ruby-fog-cloudatcost_0.2.3-1_all.deb module for the 'fog' library to support CloudAtCost
Advertisement
Advertisement